﻿/*
Theme treeview
*/
ul.treeview {
	width: 339px;
	margin:0;
	padding: 0;
	cursor: pointer;
	font-size : 12px;
	}
ul.treeview a, ul.treeview a:visited {color: #003951;text-decoration : none;}
ul.treeview a:hover {color: #333;}

ul.treeview ul 
{
	display:none;
	margin: 0;
	padding: 0;
}

ul.treeview li.opened ul 
{
	display:block;
}

ul.treeview li.closed ul 
{
	display:none;
}

ul.treeview ul { background: #ffffff; font-size : 11px; }
ul.treeview ul ul { background: #ffffff; font-size : 11px;}
ul.treeview ul ul ul { background: #ffffff; }
ul.treeview ul ul ul ul { background: #ffffff; }
ul.treeview ul ul ul ul ul { background: #ffffff; }

ul.treeview li {
	display: block;
	_display: inline-block;
	margin: 0;
	padding: 0;
	background: none;
	list-style-type: none;
	font-weight: normal;
	color: #003951;
	}

ul.treeview li { border-top: 1px dotted #ffffff; }	
ul.treeview li li { border-top: 1px solid #ffffff; }
ul.treeview li li li { border-top: 1px solid #ffffff; }
ul.treeview li li li li { border-top: 1px solid #ffffff; }
ul.treeview li li li li li { border-top: 1px solid #ffffff; }
ul.treeview li li li li li li { border-top: 1px solid #ffffff; }

ul.treeview li.t {
	padding: 3px 2px 3px 15px;
	background:  url("../images/blueplus.gif") no-repeat 3px 7px;
}

ul.treeview li.t.opened {
	color: #003951;
	font-weight: bold;
	background: #CCD7DC url("../images/blueminus.gif") no-repeat 3px 7px;
	border: 1px solid #DFEAF5;
}

#browsequeriestree ul.treeview li.t {
	padding: 3px 2px 3px 15px;
	background:  url("../images/redplus.GIF") no-repeat 3px 7px;
}

#browsequeriestree ul.treeview li.t.opened {
	color: #003951;
	font-weight: bold;
	background: #DFEAF5 url("../images/redminus.GIF") no-repeat 3px 7px;
	border-right: 1px solid #DFEAF5;
}

ul.treeview li li.opened {/* background-color: #ffffff; */border-right: none;}
ul.treeview li li li.opened { background-color: #ffffff; }
ul.treeview li li li li.opened { background-color: #ffffff; }
ul.treeview li li li li li.opened { background-color: #ffffff; }
ul.treeview li li li li li li.opened { background-color: #ffffff; }

ul.treeview li.q, ul.treeview ul.group li {
	}
	
ul.treeview a, ul.treeview a:visited {
	display: block;
	padding: 2px 20px 2px 18px;
	}

ul.treeview a:hover {
	background-color:#003951;
	color: #fff;
	}
	
ul.treeview a.ds { background: url("../images/dataset.gif") no-repeat 2px 3px; }
ul.treeview a.ds:hover { background: url("../images/dataset.gif") no-repeat 2px 3px; background-color:#003951;color: #fff; }
ul.treeview a.dsclicked, ul.treeview a.dsclicked:hover { background: #003951 url("../images/dataset.gif") no-repeat 2px 3px; color: #ffffff; cursor:pointer; }
ul.treeview a.q { background: url("../images/query.gif") no-repeat 2px 3px; color: #003951; cursor:pointer; }
ul.treeview a.qclicked, ul.treeview a.qclicked:hover { background: #003951 url("../images/query.gif") no-repeat 2px 3px; color: #ffffff; cursor:pointer; }
ul.treeview a.g { background: url("../images/graph.png") no-repeat 2px 3px; color: #003951; cursor:pointer; }
ul.treeview a.gclicked, ul.treeview a.gclicked:hover { background: #003951 url("../images/graph.png") no-repeat 2px 3px; color: #003951; cursor:pointer; }
ul.treeview a.l, ul.treeview a.le { background: url("../images/externallink.gif") no-repeat 2px 3px; }

ul.treeview a.pds { background: url("../images/coredataquery.gif") no-repeat 2px 3px; }
ul.treeview a.pds:hover { background: url("../images/coredataquery.gif") no-repeat 2px 3px; background-color:#003951;color: #fff; }
ul.treeview a.pdsclicked, ul.treeview a.pdsclicked:hover { background: #003951 url("../images/coredataquery.gif") no-repeat 2px 3px; color: #003951; cursor:default; }


ul.treeview a.lk { background: url("../images/externallink.gif") no-repeat 2px 3px; }
ul.treeview a.lk:hover { background: url("../images/externallink.gif") no-repeat 2px 3px; background-color:#003951;color: #fff; }
ul.treeview a.lkclicked, ul.treeview a.lkclicked:hover { background: #003951 url("../images/externallink.gif") no-repeat 2px 3px; color: #003951; cursor:default; }

ul.treeview li a.mi, ul.treeview li.q a.mi {
	float: right;
	margin: 1px;
	margin-top:3px;
	padding:0px;
	width: 14px;
	height: 14px;
	background:  url('../images/information.gif') no-repeat left top;
	}

ul.treeview li a.mi:hover, ul.treeview li.q a.mi:hover { background-position: left top; background-color:Transparent; }

ul.treeview li a.ui-icon { width: 16px; height: 16px; background-image: url(../images/ui-icons_cc0000_256x240.png); padding:0; margin:0; }
ul.treeview li a.ui-icon-script, ul.treeview li a.ui-icon-script:hover
{
	padding:0;
	margin:0;
	float:right;
	background-position: -240px -128px; 
}
/*
End theme treeview
*/
/*
Dimension treeview
*/
.dimtreeview
{
    margin: 0;
    padding: 0;
    cursor: default;
    font-size: 13px;
}
.dimtreeview a
{
    color: #003951;
    text-decoration: none;
    cursor: default;
}
.dimtreeview a:hover
{
    /*color: black;*/
}
.dimtreeview input
{
    margin: 0 3px 0 0;
}

.dimtreeview li
{
    padding: 0;
    margin:2px;
    list-style-type: none;
	clear: left;
}

.dimtreeview ul
{
    padding:2px;
    margin:0 0 0 20px;
}

.dimtreeview a.p
{
    float: left;
    width: 14px;
    height: 18px;
    background: url("../images/member_plus.gif") no-repeat 0px 6px;
}

.dimtreeview a.m
{
    float: left;
    width: 14px;
    height: 18px;
    background: url("../images/member_minus.gif") no-repeat 0px 6px;
}

.dimtreeview span.s
{
    cursor: hand;
}

.dimtreeview span.sd
{
    background-color: #CCD7DC;
}

h5.dimensiontitle.sd
{
    background-color: #CCD7DC;
}

.dimtreeview li.sd
{
    background-color: #CCD7DC;
}

h5.dimensiontitle
{
    font-size:13px;
}

/*The item has no data at any level*/
.dimtreeview .nd, .dimtreeview .nd:hover, .dimtreeview .nd:visited
{
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
    font-style: italic;
    color: gray;
}

/* The item has data */
.dimtreeview .hd
{
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
    color: #00008B;
    /*color:green;*/
}

/* The item has no data but some of its children have data */
.dimtreeview .hdb, .dimtreeview .hdb:hover, .dimtreeview .hdb:visited
{
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
    color: #4682B4;
}

/* No filter was applied to that dimension */
.dimtreeview a
{
    /*color: #215DC6;*/
}

.dimtreeview img
{
    margin-right: 5px;
    padding-bottom: 3px;
    width: 8px;
    height: 9px;
    border: 0;
}

strong.yellow
{
    background-color:#fbb128;
}

.alldata 
{
    font-weight:bold;
    font-size:10pt;
    color:#003951;
}
/*
End dimension treeview
*/